ion-content {
  --background: none;
  background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('/../../assets/projet/bg.jpg') no-repeat center top;
  background-size: cover;
}
div>span{
  top: 37%;
  position: relative;
  color: white;
  font-size: 14px;
  background: #7373735c;
}
div + span {
  font-size: 11px;
  color: white;
}
.projet-title{
  text-align: center;
  color: white;
}
